<?php
$expulsa_usuario = 1;
if(isset($_SESSION['userLogged']))
{
	$expulsa_usuario = ""; 
}


if ($expulsa_usuario == 1)
{
	unset($_SESSION['userLogged']);
    header('Location: deslogar.php');
    exit;
}